<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd" [
<!ENTITY version SYSTEM "version.xml">
]>
<refentry id="milter-manager-manager">
<refmeta>
<refentrytitle role="top_of_page" id="milter-manager-manager.top_of_page">manager</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>milter managerライブラリ</refmiscinfo>
</refmeta>
<refnamediv>
<refname>manager</refname>
<refpurpose/>
</refnamediv>

<refsynopsisdiv id="milter-manager-manager.synopsis" role="synopsis">
<title role="synopsis.title">概要</title>

<synopsis><link linkend="void"><returnvalue>void</returnvalue></link>                <link linkend="milter-manager-init">milter_manager_init</link>                 (<link linkend="int"><returnvalue>int</returnvalue></link> *argc,
                                                         <link linkend="char"><returnvalue>char</returnvalue></link> ***argv);
<link linkend="void"><returnvalue>void</returnvalue></link>                <link linkend="milter-manager-quit">milter_manager_quit</link>                 (void);
<link linkend="gboolean"><returnvalue>gboolean</returnvalue></link>            <link linkend="milter-manager-main">milter_manager_main</link>                 (void);
</synopsis>
</refsynopsisdiv>

<refsect1 id="milter-manager-manager.description" role="desc">
<title role="desc.title">説明</title>
<para>
</para>
</refsect1>
<refsect1 id="milter-manager-manager.details" role="details">
<title role="details.title">詳細</title>
<refsect2 id="milter-manager-init" role="function">
<title>milter_manager_init ()</title>
<indexterm zone="milter-manager-init"><primary>milter_manager_init</primary></indexterm>
<programlisting><link linkend="void"><returnvalue>void</returnvalue></link>                milter_manager_init                 (<link linkend="int"><returnvalue>int</returnvalue></link> *argc,
                                                         <link linkend="char"><returnvalue>char</returnvalue></link> ***argv);</programlisting>
<para>
</para><variablelist role="params">
<varlistentry><term><parameter>argc</parameter> :</term>
<listitem><simpara>
</simpara></listitem></varlistentry>
<varlistentry><term><parameter>argv</parameter> :</term>
<listitem><simpara>
</simpara></listitem></varlistentry>
</variablelist></refsect2>
<refsect2 id="milter-manager-quit" role="function">
<title>milter_manager_quit ()</title>
<indexterm zone="milter-manager-quit"><primary>milter_manager_quit</primary></indexterm>
<programlisting><link linkend="void"><returnvalue>void</returnvalue></link>                milter_manager_quit                 (void);</programlisting>
<para>
</para></refsect2>
<refsect2 id="milter-manager-main" role="function">
<title>milter_manager_main ()</title>
<indexterm zone="milter-manager-main"><primary>milter_manager_main</primary></indexterm>
<programlisting><link linkend="gboolean"><returnvalue>gboolean</returnvalue></link>            milter_manager_main                 (void);</programlisting>
<para>
</para><variablelist role="params">
<varlistentry><term><emphasis>返値</emphasis>&nbsp;:</term><listitem><simpara>
</simpara></listitem></varlistentry>
</variablelist></refsect2>

</refsect1>

</refentry>
